Subject: ender: owne

From: [email-masked]

> > Hi
> > Where can I get sup? I tried supp.tar.gz from mach.cs.mtu.edu, but it
> > doesn't compile on my machine. (lots of conflicting type errors). Is
> > there another sup or do I need to change the sources?
> 
> Sup is available on most of su-lamps mirrors and sun-lamp in ready to
> compile form.  NetBSD-current/tar_files/othersrc/sup.tar.gz or
> something like that.
> 
	Note that sup will not easily compile on SysV derived systems. It's
	an easy port only to BSD derived systems. Many may say so what but
	this presents a problem for people who's Internet connected system
	is SVR4 or SysV based.

	It would be nice if sup was ANSIified and an SV port was done so
	it worked more universally. ALOT of NetBSD folk can't put their
	machines directly on the Net so sup does them little good if it
	can't be compiled on the Internet connected machine they CAN get
	to. B^(.

		-Rob